Subject: Re: [bitcoin-dev] A compromise between BIP101 and Pieter's proposal

From: Dave Scotese <[email-masked]>
Date: Fri, 31 Jul 2015 09:22:58 -0700

Here are some books that will help more people understand why Adam's
concern is important:
Kicking the Dragon (by Larken Rose)
The State (by Franz Oppenheimer)

Like he said, it isn't much about bitcoin.  Our crypto is just one of the
defenses we've created, and understanding what it defends will help us
maintain its value.

Dave

On Fri, Jul 31, 2015 at 6:16 AM, Adam Back via bitcoin-dev <
> [email-masked]> wrote:
>
> I think trust the data-center logic obviously fails, and I was talking
> about this scenario in the post you are replying to.  You are trusting the
> data-center operator period.  If one could trust data-centers to run
> verified code, to not get hacked, filter traffic, respond to court orders
> without notifying you etc that would be great but that's unfortunately not
> what happens.
>
> Data-center operators are bound to follow laws, including NSLs and gag
> orders.  They also get hacked, employ humans who can be corrupt,
> blackmailed, and themselves centralisation points for policy attack.
> Snowden related disclosures and keeping aware of security show this is very
> real.
>
> This isn't much about bitcoin even, its just security reality for hosting
> anything intended to be secure via decentralisation, or just hosting in
> general while at risk of political or policy attack.
>